/*!
 * Based on twitter bootstrap
 */
/* PLACE SELECTED GOOGLE FONTS HERE OR USE <link> AT top.php */
/* RESET FOR XHTML/HTML5 ***************************************************************************************/
html,
body {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
  word-wrap: break-word;
}
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  background: transparent;
  word-wrap: break-word;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  /* will not work in IE7 and below */

}
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary {
  display: block;
}
ul,
ol {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
a {
  margin: 0;
  padding: 0;
  border: 0;
  background: transparent;
  outline: none;
}
a:focus {
  outline: thin dotted;
}
/* Addresses outline displayed oddly in Chrome */
a:hover,
a:active {
  outline: 0;
}
/* Improves readability when focused and also mouse hovered in all browsers people.opera.com/patrickl/experiments/keyboard/test */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}
del {
  text-decoration: line-through;
}
abbr[title],
dfn[title] {
  border-bottom: 1px dotted #000;
  cursor: help;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
input,
select {
  vertical-align: middle;
}
/************************************************************************************************************
 ADAPTATION FROM RESET.LESS
 twitter-bootstrap
*************************************************************************************************************/
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/* Display block in IE6-9 and FF3 */
audio:not([controls]) {
  display: none;
}
/* Prevents modern browsers from displaying 'audio' without controls */
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/************************************************************************************************************
 ADAPTATIONS FROM NORMALIZE.CSS AND RESET.LESS
 [http://github.com/necolas/normalize.css]
*************************************************************************************************************/
html {
  font-size: 100%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units (http://clagnut.com/blog/348/#c790) */
  overflow-y: scroll;
  /* Keeps page centred in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom (www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/) */
  -ms-text-size-adjust: 100%;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/* Corrects font family set oddly in IE6, S4/5, Chrome | en.wikipedia.org/wiki/User:Davidgothberg/Test59 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/* Improves readability of pre-formatted text in all browsers */
[hidden] {
  display: none;
}
/* Addresses styling for 'hidden' attribute not present in IE7/8/9, FF3, S4 | Known issue: no IE6 support */
img {
  border: 0;
  /* Removes border when inside 'a' element in IE6/7/8/9, FF3 */
  -ms-interpolation-mode: bicubic;
  /* Improves image quality when scaled in IE7  (code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing)*/
  max-width: 100%;
  height: auto;
  /* For the responsive web design */

  width: auto\9;
  /* ie8 */

}
svg:not(:root) {
  overflow: hidden;
}
/* Corrects overflow displayed oddly in IE9  */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/* Removes inner padding and border in FF3+ (www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/) */
button,
input,
select,
textarea {
  margin: 0;
  font-size: 100%;
  vertical-align: middle;
}
button,
input {
  *overflow: visible;
  /* Inner spacing ie IE6/7 */

  line-height: normal;
  /* FF3/4 have !important on line-height in UA stylesheet */

}
button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}
/* Inner padding and border oddities in FF3/4 */
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  *overflow: visible;
  /* Removes inner spacing in IE7 without affecting normal text inputs | Known issue: inner spacing remains in IE6 */
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* Addresses box sizing set to content-box in IE8/9 */
  padding: 0;
  /* Removes excess padding in IE8/9 */
}
input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* Addresses box-sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration,
input[type="search"]::-webkit-search-cancel-button {
  -webkit-appearance: none;
}
/* Removes inner padding that is displayed in S5, Chrome on OS X */
textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
}
/* special class for responsive web for video */
.video embed,
.video object,
.video iframe {
  width: 100%;
  height: auto;
}
/* safari does not support max-width for embed */
/************************************************************************************************************/
/*Use -webkit-text-size-adjust:none to disable text size adjust on the iPhone. */
/* html { -webkit-text-size-adjust: none; } /* This is to disable text size adjust on the iPhone.  */ul,
ol {
  padding: 0;
  margin: 0;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
.unstyled {
  margin-left: 0;
  list-style: none;
}
.garamond-regular {
  font-weight: 400;
  font-family: 'garamond-premier-pro', 'Garamond', 'Georgia', serif;
}
.myriad-light {
  font-weight: 300;
  font-family: 'myriad-pro', sans-serif;
}
.myriad-regular {
  font-weight: 400;
  font-family: 'myriad-pro', sans-serif;
}
.pull-right {
  float: right;
}
.pull-left {
  float: left;
}
.hide {
  display: none;
}
.show {
  display: block;
}
.invisible {
  visibility: hidden;
}
body {
  margin: 0;
  background-color: #c7c7c7;
  font-family: 'Arial', sans-serif;
  font-size: 62.5%;
  color: #4f4f4f;
  text-rendering: optimizeLegibility;
}
.border {
  border: 1px solid #c7c7c7;
}
.wrap {
  width: 100%;
}
.capsule {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.capsule:before,
.capsule:after {
  display: table;
  content: "";
}
.capsule:after {
  clear: both;
}
.container {
  *zoom: 1;
}
.container:before,
.container:after {
  display: table;
  content: "";
}
.container:after {
  clear: both;
}
.banner-dim {
  width: 960px;
  height: 354px;
}
.row {
  *zoom: 1;
  margin-left: -16px;
}
.row:before,
.row:after {
  display: table;
  content: "";
}
.row:after {
  clear: both;
}
.col2 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 106px;
}
.col2:before,
.col2:after {
  display: table;
  content: "";
}
.col2:after {
  clear: both;
}
.col3 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 167px;
}
.col3:before,
.col3:after {
  display: table;
  content: "";
}
.col3:after {
  clear: both;
}
.col4 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 228px;
}
.col4:before,
.col4:after {
  display: table;
  content: "";
}
.col4:after {
  clear: both;
}
.col5 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 289px;
}
.col5:before,
.col5:after {
  display: table;
  content: "";
}
.col5:after {
  clear: both;
}
.col6 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 350px;
}
.col6:before,
.col6:after {
  display: table;
  content: "";
}
.col6:after {
  clear: both;
}
.col10 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 594px;
}
.col10:before,
.col10:after {
  display: table;
  content: "";
}
.col10:after {
  clear: both;
}
.col11 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 655px;
}
.col11:before,
.col11:after {
  display: table;
  content: "";
}
.col11:after {
  clear: both;
}
.col12 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 716px;
}
.col12:before,
.col12:after {
  display: table;
  content: "";
}
.col12:after {
  clear: both;
}
.col1-2 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 472px;
}
.col1-2:before,
.col1-2:after {
  display: table;
  content: "";
}
.col1-2:after {
  clear: both;
}
.col1-3 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 309px;
}
.col1-3:before,
.col1-3:after {
  display: table;
  content: "";
}
.col1-3:after {
  clear: both;
}
.col1-3 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 309px;
}
.col1-3:before,
.col1-3:after {
  display: table;
  content: "";
}
.col1-3:after {
  clear: both;
}
.col1-4 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 228px;
}
.col1-4:before,
.col1-4:after {
  display: table;
  content: "";
}
.col1-4:after {
  clear: both;
}
.col1-5 {
  *zoom: 1;
  float: left;
  margin-left: 16px;
  width: 179px;
}
.col1-5:before,
.col1-5:after {
  display: table;
  content: "";
}
.col1-5:after {
  clear: both;
}
.top {
  *zoom: 1;
  background: #8c05b9 url(bg-top.png) center top no-repeat;
  /*.socials*/

  /*.frm-search*/

}
.top:before,
.top:after {
  display: table;
  content: "";
}
.top:after {
  clear: both;
}
.top header {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
  height: 117px;
  /* .logo */

}
.top header:before,
.top header:after {
  display: table;
  content: "";
}
.top header:after {
  clear: both;
}
.top header .logo {
  position: absolute;
  top: 20px;
  left: 10px;
}
.top .socials {
  *zoom: 1;
  position: absolute;
  width: 250px;
  top: 18px;
  right: 190px;
  /*border-right:1px solid @white;*/
  padding: 0;
}
.top .socials:before,
.top .socials:after {
  display: table;
  content: "";
}
.top .socials:after {
  clear: both;
}
.top .socials #google_translate_element {
  float: right;
}
.top .socials img.ico-fb {
  /*padding:0; position:absolute; top:3px; left:0;*/
  float: right;
  margin-right: 10px;
  margin-top: 3px;
}
.top form.frm-search {
  position: absolute;
  top: 18px;
  right: 0;
  background-color: #ffffff;
  padding: 1px 10px;
}
.top form.frm-search input[type='text'] {
  border: none;
  background: none;
  padding: 5px;
  width: 126px;
}
/*.top*/
.container-banner {
  background-color: #0052f9;
  position: relative;
  /*.banner-wrap*/

}
.container-banner .banner-wrap,
.container-banner .banner-wrap-inner {
  *zoom: 1;
  position: relative;
  width: 960px;
  height: 354px;
  /*overflow:hidden;*/
  margin: 0 auto;
  /* .banner */

  /*.sign-up*/

}
.container-banner .banner-wrap:before,
.container-banner .banner-wrap-inner:before,
.container-banner .banner-wrap:after,
.container-banner .banner-wrap-inner:after {
  display: table;
  content: "";
}
.container-banner .banner-wrap:after,
.container-banner .banner-wrap-inner:after {
  clear: both;
}
.container-banner .banner-wrap .banner-wrap-inner,
.container-banner .banner-wrap-inner .banner-wrap-inner {
  overflow: hidden;
}
.container-banner .banner-wrap .the-banner,
.container-banner .banner-wrap-inner .the-banner {
  width: 960px;
  height: 354px;
  position: relative;
  overflow: hidden;
  /*.banner_img*/

}
.container-banner .banner-wrap .the-banner .banner_img,
.container-banner .banner-wrap-inner .the-banner .banner_img {
  width: 960px;
  height: 354px;
  position: absolute;
  top: 0;
  left: 0;
  /*.banner-caption*/

}
.container-banner .banner-wrap .the-banner .banner_img .banner-caption,
.container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption {
  width: 405px;
  position: absolute;
  top: 40px;
  left: 40px;
  color: #ffffff;
}
.container-banner .banner-wrap .the-banner .banner_img .banner-caption h1,
.container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption h1 {
  font-weight: 400;
  font-family: 'garamond-premier-pro', 'Garamond', 'Georgia', serif;
  font-size: 7em;
}
.container-banner .banner-wrap .the-banner .banner_img .banner-caption p,
.container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption p {
  font-weight: 300;
  font-family: 'myriad-pro', sans-serif;
  font-size: 1.8em;
  font-style: italic;
}
.container-banner .banner-wrap .go-prev,
.container-banner .banner-wrap-inner .go-prev {
  position: absolute;
  top: 50%;
  left: -50px;
  z-index: 999;
  cursor: pointer;
}
.container-banner .banner-wrap .go-next,
.container-banner .banner-wrap-inner .go-next {
  position: absolute;
  top: 50%;
  right: -50px;
  cursor: pointer;
}
.container-banner .banner-wrap .go-pages,
.container-banner .banner-wrap-inner .go-pages {
  position: absolute;
  bottom: 20px;
  left: 0;
  width: 100%;
  text-align: center;
}
.container-banner .banner-wrap .go-pages a,
.container-banner .banner-wrap-inner .go-pages a {
  margin: 0 5px;
  display: inline-block;
  width: 13px;
  height: 13px;
  text-decoration: none;
  text-indent: -9999px;
  background: url(paginate.png) 0 0 no-repeat;
}
.container-banner .banner-wrap .go-pages a.selected,
.container-banner .banner-wrap-inner .go-pages a.selected {
  background: url(paginate.png) 0 -13px no-repeat;
}
.container-banner .banner-wrap .sign-up,
.container-banner .banner-wrap-inner .sign-up {
  position: absolute;
  bottom: -110px;
  right: 0;
  width: 350px;
  background-color: rgba(255, 180, 0, 0.9);
  -webkit-border-radius: 10px 10px 0 0;
  -moz-border-radius: 10px 10px 0 0;
  border-radius: 10px 10px 0 0;
  /*.sign-up-detail*/

}
.container-banner .banner-wrap .sign-up header,
.container-banner .banner-wrap-inner .sign-up header {
  position: relative;
  padding: 50px 0 10px 0;
  font-weight: 400;
  font-family: 'garamond-premier-pro', 'Garamond', 'Georgia', serif;
  letter-spacing: 1px;
  text-align: center;
  color: #ffffff;
}
.container-banner .banner-wrap .sign-up header .btn-show,
.container-banner .banner-wrap-inner .sign-up header .btn-show,
.container-banner .banner-wrap .sign-up header .btn-hide,
.container-banner .banner-wrap-inner .sign-up header .btn-hide {
  position: absolute;
  top: 0;
  left: 30px;
  font-size: 0.5em;
  cursor: pointer;
}
.container-banner .banner-wrap .sign-up header .btn-hide,
.container-banner .banner-wrap-inner .sign-up header .btn-hide {
  display: none;
}
.container-banner .banner-wrap .sign-up .sign-up-details,
.container-banner .banner-wrap-inner .sign-up .sign-up-details {
  padding: 0 20px;
  height: 110px;
}
.container-banner .banner-wrap .sign-up .sign-up-details input#name,
.container-banner .banner-wrap-inner .sign-up .sign-up-details input#name,
.container-banner .banner-wrap .sign-up .sign-up-details input#email,
.container-banner .banner-wrap-inner .sign-up .sign-up-details input#email {
  display: block;
  margin: 10px 0;
  padding: 5px;
  width: 300px;
  font-size: 1.2em;
  border: none;
}
.container-banner .banner-wrap .sign-up .sign-up-details input#submit,
.container-banner .banner-wrap-inner .sign-up .sign-up-details input#submit {
  float: right;
}
/*.container-banner*/
.banner_sub {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
}
.banner_sub:before,
.banner_sub:after {
  display: table;
  content: "";
}
.banner_sub:after {
  clear: both;
}
nav#myslidemenu {
  position: absolute;
  bottom: 0;
  right: 0;
  font-weight: 300;
  font-family: 'myriad-pro', sans-serif;
}
nav#myslidemenu a {
  color: #ffffff;
  font-size: 1.7em;
}
nav#myslidemenu img {
  display: none;
}
nav#myslidemenu ul {
  margin-left: 0;
  list-style: none;
  z-index: 99;
  text-align: right;
}
nav#myslidemenu ul li {
  position: relative;
  display: inline;
}
nav#myslidemenu ul li a {
  display: inline-block;
  padding: 15px 10px;
  text-decoration: none;
  white-space: nowrap;
}
nav#myslidemenu ul li a:hover {
  background: url(bg-nav-hover.png) 0 0 repeat-x;
}
nav#myslidemenu ul li ul {
  position: absolute;
  margin-top: 16px;
  left: 0;
  display: block;
  text-align: left;
  font-weight: normal;
  visibility: hidden;
  border: 1px solid #c7c7c7;
  background-color: rgba(255, 255, 255, 0.9);
}
nav#myslidemenu ul li ul li {
  display: list-item;
}
nav#myslidemenu ul li ul li ul {
  top: 0;
  margin-top: -1px;
  /*margin-left:-5px;*/
}
nav#myslidemenu ul li ul li a {
  display: block;
  min-width: 140px;
  padding: 5px 10px;
  white-space: nowrap;
  color: #555555;
  font-size: 1.3em;
}
nav#myslidemenu ul li ul li a:hover {
  background: none;
  background-color: #eeeeee;
}
/* nav */
nav#nav-collapse {
  display: none;
}
.content {
  *zoom: 1;
  background-color: #ffffff;
  /* .content-home */

  /*.newlist*/

  /* .sidenewslist */

  /* .sub-content */

}
.content:before,
.content:after {
  display: table;
  content: "";
}
.content:after {
  clear: both;
}
.content h1 {
  font-weight: 400;
  font-family: 'garamond-premier-pro', 'Garamond', 'Georgia', serif;
  font-size: 3em;
  color: #4f4f4f;
}
.content h2 {
  font-weight: 400;
  font-family: 'myriad-pro', sans-serif;
  font-size: 2.2em;
  color: #555555;
  text-transform: uppercase;
  letter-spacing: -1px;
}
.content h3 {
  font-weight: 400;
  font-family: 'myriad-pro', sans-serif;
  font-size: 1.8em;
  color: #555555;
  letter-spacing: -1px;
}
.content p {
  margin: 10px 0;
  font-size: 1.2em;
  line-height: 1.4;
  color: #808285;
}
.content .content-home {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
  margin-top: 45px;
  /*.tcc-group*/

}
.content .content-home:before,
.content .content-home:after {
  display: table;
  content: "";
}
.content .content-home:after {
  clear: both;
}
.content .content-home .col11 {
  padding-right: 20px;
}
.content .content-home h1 {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
.content .content-home p {
  margin: 10px 0;
}
.content .content-home .tcc-group {
  margin-bottom: 20px;
}
.content .content-home .tcc-group h1 {
  margin-bottom: 30px;
  margin-left: 16px;
}
.content .content-home .tcc-group .col1-5 {
  height: 180px;
  overflow: hidden;
  font-size: 1.2em;
  font-style: italic;
  text-align: center;
}
.content .content-home .tcc-group .col1-5 img {
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  border: 3px solid #c7c7c7;
  -webkit-border-radius: 97px;
  -moz-border-radius: 97px;
  border-radius: 97px;
}
.content .content-home .tcc-group .col1-5 a {
  color: #4f4f4f;
  text-decoration: none;
}
.content ul.newslist,
.content ul.sidenewslist {
  margin-left: 0;
  list-style: none;
}
.content ul.newslist li,
.content ul.sidenewslist li {
  font-size: 1.2em;
  position: relative;
  padding: 10px 0 30px 80px;
  min-height: 70px;
}
.content ul.newslist li a,
.content ul.sidenewslist li a {
  display: block;
  text-decoration: none;
  color: #808285;
}
.content ul.newslist li img,
.content ul.sidenewslist li img {
  position: absolute;
  top: 0;
  left: 0;
  border: 2px solid #ffffff;
  -webkit-border-radius: 66px;
  -moz-border-radius: 66px;
  border-radius: 66px;
}
.content ul.newslist li .newsdate,
.content ul.sidenewslist li .newsdate {
  display: block;
  padding: 5px 0;
  font-weight: bold;
}
.content ul.sidenewslist {
  float: left;
  width: 289px;
}
.content ul.sidenewslist li {
  border-top: 1px solid #eeeeee;
}
.content ul.sidenewslist li:first-child {
  border: none;
}
.content .sub-content {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding: 30px 0;
  /*.aside*/

  /*.marginLeft{ margin-left:306px; }*/

  /* article */

  /*.search-result*/

  /* .breadcrumb */

}
.content .sub-content:before,
.content .sub-content:after {
  display: table;
  content: "";
}
.content .sub-content:after {
  clear: both;
}
.content .sub-content .row {
  display: table;
  margin-left: 0;
}
.content .sub-content .aside {
  display: table-cell;
  width: 289px;
  padding-right: 45px;
  /* .sidenav */

}
.content .sub-content .aside h1 {
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #eeeeee;
}
.content .sub-content .aside ul.sidenav {
  margin-left: 0;
  list-style: none;
  font-size: 1.3em;
  font-weight: 400;
  font-family: 'myriad-pro', sans-serif;
}
.content .sub-content .aside ul.sidenav a {
  text-decoration: none;
}
.content .sub-content .aside ul.sidenav li {
  border-top: 1px solid #eeeeee;
}
.content .sub-content .aside ul.sidenav li:first-child {
  border: none;
}
.content .sub-content .aside ul.sidenav li a {
  padding: 10px;
  display: block;
  color: #808285;
}
.content .sub-content .aside ul.sidenav li a:hover {
  background-color: #eeeeee;
}
.content .sub-content .aside ul.sidenav li ul {
  margin-left: 0;
  list-style: none;
  display: none;
  margin-bottom: 20px;
}
.content .sub-content .aside ul.sidenav li ul li {
  border: none;
  border-top: 1px dotted #eeeeee;
}
.content .sub-content .aside ul.sidenav li ul li a {
  background: none;
  padding: 5px 20px;
  font-style: italic;
}
.content .sub-content .aside ul.sidenav li ul li ul {
  display: block;
  margin-left: 20px;
}
.content .sub-content article {
  display: table-cell;
  padding: 0 16px;
  width: 671px;
  /*.fbox*/

  /*.frm_contact*/

}
.content .sub-content article h2 {
  margin-top: 30px;
}
.content .sub-content article ul,
.content .sub-content article ol {
  margin-left: 25px;
}
.content .sub-content article ul li,
.content .sub-content article ol li {
  margin-top: 5px;
  font-size: 1.2em;
  line-height: 1.4;
  color: #808285;
}
.content .sub-content article .fbox img {
  width: 106px;
  height: 106px;
  margin: 16px 16px 0 0;
}
.content .sub-content article .frm_contact fieldset {
  *zoom: 1;
  position: relative;
  margin: 20px 0;
}
.content .sub-content article .frm_contact fieldset:before,
.content .sub-content article .frm_contact fieldset:after {
  display: table;
  content: "";
}
.content .sub-content article .frm_contact fieldset:after {
  clear: both;
}
.content .sub-content article .frm_contact fieldset label {
  font-size: 1.5em;
  position: absolute;
  top: 3px;
  left: 0;
}
.content .sub-content article .frm_contact fieldset input[type='text'],
.content .sub-content article .frm_contact fieldset input[type='tel'],
.content .sub-content article .frm_contact fieldset input[type='email'],
.content .sub-content article .frm_contact fieldset input[type='submit'],
.content .sub-content article .frm_contact fieldset textarea {
  float: left;
  margin-left: 100px;
  padding: 5px;
  width: 250px;
  font-size: 1.2em;
  border: 1px solid #c7c7c7;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.content .sub-content article .frm_contact fieldset input[type='submit'] {
  width: 100px;
  background-color: #c7c7c7;
}
.content .sub-content article .frm_contact fieldset textarea {
  height: 100px;
}
.content .sub-content .search-result p {
  font-size: 1.2em;
}
.content .sub-content .search-result p a.result-link {
  display: block;
  padding-bottom: 10px;
  margin-bottom: 10px;
  margin-top: 30px;
  font-weight: 300;
  font-family: 'myriad-pro', sans-serif;
  color: #555555;
  font-size: 1.6em;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 1px dotted #eeeeee;
}
.content .sub-content .breadcrumb .breadcrumb_highlight {
  font-weight: bold;
}
/* .content */
#footer {
  width: 100%;
  background-color: #c7c7c7;
  padding: 40px 0;
  color: #ffffff;
  /* .footer-wrap */

}
#footer .footer-wrap {
  *zoom: 1;
  width: 960px;
  margin: 0 auto;
  position: relative;
  /*.awards*/

}
#footer .footer-wrap:before,
#footer .footer-wrap:after {
  display: table;
  content: "";
}
#footer .footer-wrap:after {
  clear: both;
}
#footer .footer-wrap h1 {
  font-size: 1.8em;
  margin-bottom: 10px;
}
#footer .footer-wrap p,
#footer .footer-wrap ul {
  font-size: 1.2em;
  margin-bottom: 10px;
  line-height: 1.5;
}
#footer .footer-wrap ul {
  margin-left: 15px;
}
#footer .footer-wrap a {
  color: #ffffff;
  text-decoration: none;
}
#footer .footer-wrap a:hover {
  text-decoration: underline;
}
#footer .footer-wrap .awards img {
  border: 2px solid #ffffff;
  -webkit-border-radius: 36px;
  -moz-border-radius: 36px;
  border-radius: 36px;
  margin-right: 10px;
  margin-bottom: 10px;
}
#footer .footer-wrap .back-to-top {
  position: absolute;
  bottom: 0;
  right: 0;
  font-size: 1.2em;
  text-decoration: underline;
}
/* #footer */
@media screen and (min-width: 990px) and (max-width: 1100px) {
  .container-banner .banner-wrap .go-prev,
  .container-banner .banner-wrap-inner .go-prev {
    visibility: hidden;
  }
  .container-banner .banner-wrap .go-next,
  .container-banner .banner-wrap-inner .go-next {
    visibility: hidden;
  }
  /*.container-banner*/
}
@media screen and (min-width: 768px) and (max-width: 989px) {
  body {
    font-size: 56.3%;
  }
  .capsule {
    width: 720px;
  }
  .banner-dim {
    width: 720px;
    height: 266px;
  }
  .row {
    margin-left: -12px;
  }
  .col2 {
    margin-left: 12px;
    width: 104px;
  }
  .col3 {
    margin-left: 12px;
    width: 162px;
  }
  .col4 {
    margin-left: 12px;
    width: 220px;
  }
  .col5 {
    margin-left: 12px;
    width: 278px;
  }
  .col6 {
    margin-left: 12px;
    width: 336px;
  }
  .col10 {
    margin-left: 12px;
    width: 568px;
  }
  .col11 {
    margin-left: 12px;
    width: 626px;
  }
  .col12 {
    margin-left: 12px;
    width: 684px;
  }
  .col1-2 {
    margin-left: 12px;
    width: 348px;
  }
  .col1-3 {
    margin-left: 12px;
    width: 216px;
  }
  .col1-4 {
    margin-left: 12px;
    width: 171px;
  }
  .top {
    *zoom: 1;
    background: #d51017 url(bg-top.png) center top no-repeat;
  }
  .top:before,
  .top:after {
    display: table;
    content: "";
  }
  .top:after {
    clear: both;
  }
  .top header {
    width: 720px;
    /* .logo */
  
  }
  .top header .logo {
    top: 10px;
    left: 10px;
  }
  /*.top*/
  .container-banner {
    /*.banner-wrap*/
  
  }
  .container-banner .banner-wrap,
  .container-banner .banner-wrap-inner {
    width: 720px;
    height: 266px;
    /* .banner */
  
    /*.sign-up*/
  
  }
  .container-banner .banner-wrap .the-banner,
  .container-banner .banner-wrap-inner .the-banner {
    width: 720px;
    height: 266px;
    position: relative;
    overflow: hidden;
    /*.banner_img*/
  
  }
  .container-banner .banner-wrap .the-banner .banner_img,
  .container-banner .banner-wrap-inner .the-banner .banner_img {
    width: 720px;
    height: 266px;
    /*.banner-caption*/
  
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption {
    width: 348px;
    top: 10px;
    left: 10px;
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption h1,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption h1 {
    font-size: 5em;
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption p,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption p {
    font-size: 1.6em;
  }
  .container-banner .banner-wrap .go-prev,
  .container-banner .banner-wrap-inner .go-prev {
    visibility: hidden;
  }
  .container-banner .banner-wrap .go-next,
  .container-banner .banner-wrap-inner .go-next {
    visibility: hidden;
  }
  .container-banner .banner-wrap .go-pages,
  .container-banner .banner-wrap-inner .go-pages {
    left: -200px;
    width: 100%;
  }
  .container-banner .banner-wrap .sign-up,
  .container-banner .banner-wrap-inner .sign-up {
    width: 278px;
    /*.sign-up-detail*/
  
  }
  .container-banner .banner-wrap .sign-up .sign-up-details,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details {
    padding: 0 20px;
    height: 110px;
  }
  .container-banner .banner-wrap .sign-up .sign-up-details input#name,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details input#name,
  .container-banner .banner-wrap .sign-up .sign-up-details input#email,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details input#email {
    width: 220px;
  }
  .container-banner .banner-wrap .sign-up .sign-up-details input#submit,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details input#submit {
    margin-right: 8px;
  }
  /*.container-banner*/
  .banner_sub {
    width: 720px;
  }
  nav {
    width: 720px;
  }
  nav a {
    color: #ffffff;
    font-size: 1.7em;
  }
  nav ul {
    text-align: center;
  }
  nav ul li {
    position: relative;
    display: inline;
  }
  nav ul li a {
    padding: 15px 20px;
  }
  /* nav */
  .content {
    /* .content-home */
  
    /*.newlist*/
  
    /* .sub-content */
  
  }
  .content h1 {
    font-size: 3.5em;
  }
  .content h2 {
    font-size: 2.4em;
  }
  .content h3 {
    font-size: 2em;
  }
  .content p {
    font-size: 1.4em;
  }
  .content .content-home {
    width: 720px;
    margin-top: 25px;
  }
  .content .content-home .col11 {
    margin-left: 12px;
    width: 348px;
  }
  .content .content-home aside {
    margin-left: 12px;
    width: 348px;
    float: right;
  }
  .content ul.newslist {
    margin-left: 0;
    list-style: none;
  }
  .content ul.newslist li {
    font-size: 1.4em;
  }
  .content .sub-content {
    width: 720px;
    padding: 30px 0;
    /*.aside*/
  
    /*.marginLeft{ margin-left:306px; }*/
  
    /* article */
  
  }
  .content .sub-content .row {
    display: table;
    margin-left: 0;
  }
  .content .sub-content .aside {
    display: table-cell;
    width: 220px;
    padding-right: 0;
  }
  .content .sub-content .aside h1 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
  }
  .content .sub-content article {
    display: table-cell;
    padding: 0 0 0 58px;
    /*.fbox*/
  
    /*.frm_contact*/
  
  }
  .content .sub-content article h2 {
    margin-top: 30px;
  }
  .content .sub-content article .fbox img {
    width: 104px;
    height: 104px;
    margin: 16px 16px 0 0;
  }
  .content .sub-content article .frm_contact fieldset {
    *zoom: 1;
    position: relative;
    margin: 20px 0;
  }
  .content .sub-content article .frm_contact fieldset:before,
  .content .sub-content article .frm_contact fieldset:after {
    display: table;
    content: "";
  }
  .content .sub-content article .frm_contact fieldset:after {
    clear: both;
  }
  .content .sub-content article .frm_contact fieldset label {
    font-size: 1.5em;
    position: absolute;
    top: 3px;
    left: 0;
  }
  .content .sub-content article .frm_contact fieldset input[type='text'],
  .content .sub-content article .frm_contact fieldset input[type='tel'],
  .content .sub-content article .frm_contact fieldset input[type='email'],
  .content .sub-content article .frm_contact fieldset input[type='submit'],
  .content .sub-content article .frm_contact fieldset textarea {
    float: left;
    margin-left: 100px;
    padding: 5px;
    width: 250px;
    font-size: 1.2em;
    border: 1px solid #c7c7c7;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .content .sub-content article .frm_contact fieldset input[type='submit'] {
    width: 100px;
    background-color: #c7c7c7;
  }
  .content .sub-content article .frm_contact fieldset textarea {
    height: 100px;
  }
  .content .sub-content article #map {
    width: 360px;
    height: 250px;
  }
  /* .content */
  #footer .footer-wrap {
    width: 720px;
  }
  /* #footer */
}
@media screen and (min-width: 0) and (max-width: 767px) {
  body {
    font-size: 37.5%;
  }
  .capsule {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
  }
  .capsule:before,
  .capsule:after {
    display: table;
    content: "";
  }
  .capsule:after {
    clear: both;
  }
  .container {
    *zoom: 1;
  }
  .container:before,
  .container:after {
    display: table;
    content: "";
  }
  .container:after {
    clear: both;
  }
  .banner-dim {
    width: 280px;
    height: 106px;
  }
  .row {
    *zoom: 1;
    margin-left: 0;
  }
  .row:before,
  .row:after {
    display: table;
    content: "";
  }
  .row:after {
    clear: both;
  }
  .col2,
  .col3,
  .col4,
  .col5,
  .col6,
  .col10,
  .col11,
  .col12,
  .col1-2,
  .col1-3,
  .col1-3,
  .col1-4 {
    *zoom: 1;
    float: none;
    margin-left: 0;
    width: 280px;
  }
  .col2:before,
  .col3:before,
  .col4:before,
  .col5:before,
  .col6:before,
  .col10:before,
  .col11:before,
  .col12:before,
  .col1-2:before,
  .col1-3:before,
  .col1-3:before,
  .col1-4:before,
  .col2:after,
  .col3:after,
  .col4:after,
  .col5:after,
  .col6:after,
  .col10:after,
  .col11:after,
  .col12:after,
  .col1-2:after,
  .col1-3:after,
  .col1-3:after,
  .col1-4:after {
    display: table;
    content: "";
  }
  .col2:after,
  .col3:after,
  .col4:after,
  .col5:after,
  .col6:after,
  .col10:after,
  .col11:after,
  .col12:after,
  .col1-2:after,
  .col1-3:after,
  .col1-3:after,
  .col1-4:after {
    clear: both;
  }
  .top {
    /*.socials*/
  
    /*.frm-search*/
  
  }
  .top header {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    min-height: 130px;
    /* .logo */
  
  }
  .top header:before,
  .top header:after {
    display: table;
    content: "";
  }
  .top header:after {
    clear: both;
  }
  .top header .logo {
    position: relative;
    text-align: center;
    top: 10px;
    width: 45px;
  }
  .top .socials {
    position: absolute;
    top: 100px;
    right: 0;
    left: 0;
    border-right: none;
    padding: 5px 0;
  }
  .top .socials img {
    padding: 0 5px;
  }
  .top form.frm-search {
    position: absolute;
    top: 103px;
    right: 0;
    background-color: #ffffff;
    padding: 0 10px;
  }
  /*.top*/
  .container-banner {
    z-index: 88;
    /*.banner-wrap*/
  
  }
  .container-banner .banner-wrap,
  .container-banner .banner-wrap-inner {
    *zoom: 1;
    margin: 0 auto;
    position: relative;
    width: 280px;
    height: 106px;
    height: 300px;
    /* .banner */
  
    /*.sign-up*/
  
  }
  .container-banner .banner-wrap:before,
  .container-banner .banner-wrap-inner:before,
  .container-banner .banner-wrap:after,
  .container-banner .banner-wrap-inner:after {
    display: table;
    content: "";
  }
  .container-banner .banner-wrap:after,
  .container-banner .banner-wrap-inner:after {
    clear: both;
  }
  .container-banner .banner-wrap .the-banner,
  .container-banner .banner-wrap-inner .the-banner {
    width: 280px;
    height: 106px;
    position: relative;
    overflow: hidden;
    /*.banner_img*/
  
  }
  .container-banner .banner-wrap .the-banner .banner_img,
  .container-banner .banner-wrap-inner .the-banner .banner_img {
    width: 280px;
    height: 106px;
    /*.banner-caption*/
  
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption {
    width: 280px;
    top: 10px;
    left: 10px;
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption h1,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption h1 {
    font-size: 4em;
  }
  .container-banner .banner-wrap .the-banner .banner_img .banner-caption p,
  .container-banner .banner-wrap-inner .the-banner .banner_img .banner-caption p {
    font-size: 1.8em;
  }
  .container-banner .banner-wrap .go-prev,
  .container-banner .banner-wrap-inner .go-prev {
    visibility: hidden;
  }
  .container-banner .banner-wrap .go-next,
  .container-banner .banner-wrap-inner .go-next {
    visibility: hidden;
  }
  .container-banner .banner-wrap .go-pages,
  .container-banner .banner-wrap-inner .go-pages {
    bottom: 170px;
  }
  .container-banner .banner-wrap .go-pages a,
  .container-banner .banner-wrap-inner .go-pages a {
    background: url(paginate-alt.png) 0 0 no-repeat;
  }
  .container-banner .banner-wrap .go-pages a.selected,
  .container-banner .banner-wrap-inner .go-pages a.selected {
    background: url(paginate-alt.png) 0 -13px no-repeat;
  }
  .container-banner .banner-wrap .sign-up,
  .container-banner .banner-wrap-inner .sign-up {
    bottom: 0;
    width: 280px;
    background: none;
    border-radius: 0;
    border-top: 1px solid #c7c7c7;
    /*.sign-up-detail*/
  
  }
  .container-banner .banner-wrap .sign-up header,
  .container-banner .banner-wrap-inner .sign-up header {
    position: relative;
    padding: 10px 0;
  }
  .container-banner .banner-wrap .sign-up header .btn-show,
  .container-banner .banner-wrap-inner .sign-up header .btn-show,
  .container-banner .banner-wrap .sign-up header .btn-hide,
  .container-banner .banner-wrap-inner .sign-up header .btn-hide {
    display: none;
  }
  .container-banner .banner-wrap .sign-up .sign-up-details,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details {
    padding: 0 20px;
    height: 100px;
  }
  .container-banner .banner-wrap .sign-up .sign-up-details input#name,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details input#name,
  .container-banner .banner-wrap .sign-up .sign-up-details input#email,
  .container-banner .banner-wrap-inner .sign-up .sign-up-details input#email {
    display: block;
    margin: 10px 0;
    padding: 5px;
    width: 230px;
  }
  /*.container-banner*/
  .banner_sub {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
  }
  .banner_sub:before,
  .banner_sub:after {
    display: table;
    content: "";
  }
  .banner_sub:after {
    clear: both;
  }
  nav#myslidemenu {
    display: none;
  }
  /* nav */
  nav#nav-collapse {
    display: block;
    z-index: 99;
    position: relative;
  }
  nav#nav-collapse .btn-collapse {
    font-size: 2em;
    color: #ffffff;
    background-color: rgba(85, 85, 85, 0.9);
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    margin-top: 10px;
    padding: 10px;
    cursor: pointer;
  }
  nav#nav-collapse .white {
    color: #ffffff;
  }
  nav#nav-collapse ul {
    margin-left: 0;
    list-style: none;
    z-index: 99;
    display: none;
  }
  nav#nav-collapse ul li {
    font-weight: bold;
    border-top: 1px solid #ffffff;
  }
  nav#nav-collapse ul li a {
    font-size: 2em;
    color: #222222;
    text-decoration: none;
    padding: 5px 10px;
    display: block;
    background-color: rgba(153, 153, 153, 0.95);
  }
  nav#nav-collapse ul li ul li a {
    padding: 5px 20px;
    background-color: rgba(238, 238, 238, 0.95);
  }
  nav#nav-collapse ul li ul li ul {
    display: block;
  }
  nav#nav-collapse ul li ul li ul li {
    font-weight: normal;
  }
  nav#nav-collapse ul li ul li ul li a {
    padding: 5px 30px;
    background-color: rgba(255, 255, 255, 0.9);
  }
  /*#nav-collapse*/
  .content {
    *zoom: 1;
    background-color: #ffffff;
    /* .content-home */
  
    /*.newlist*/
  
    /* .sidenewslist */
  
    /* .sub-content */
  
  }
  .content:before,
  .content:after {
    display: table;
    content: "";
  }
  .content:after {
    clear: both;
  }
  .content h1 {
    font-weight: 400;
    font-family: 'garamond-premier-pro', 'Garamond', 'Georgia', serif;
    font-size: 5em;
    color: #4f4f4f;
  }
  .content h2 {
    font-weight: 400;
    font-family: 'myriad-pro', sans-serif;
    font-size: 2.2em;
    color: #555555;
    text-transform: uppercase;
    letter-spacing: -1px;
  }
  .content h3 {
    font-weight: 400;
    font-family: 'myriad-pro', sans-serif;
    font-size: 1.8em;
    color: #555555;
    letter-spacing: -1px;
  }
  .content p {
    margin: 10px 0;
    font-size: 2em;
    line-height: 1.4;
    color: #808285;
  }
  .content .content-home {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    margin-top: 45px;
    /*.tcc-group*/
  
  }
  .content .content-home:before,
  .content .content-home:after {
    display: table;
    content: "";
  }
  .content .content-home:after {
    clear: both;
  }
  .content .content-home .col11 {
    padding-right: 20px;
  }
  .content .content-home .col11 img {
    display: none;
  }
  .content .content-home h1 {
    padding-bottom: 10px;
    margin-bottom: 20px;
    border-bottom: 1px solid #eeeeee;
  }
  .content .content-home p {
    margin: 10px 0;
  }
  .content .content-home .tcc-group .col5 {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    float: none;
    height: 180px;
    font-size: 2em;
    border-bottom: 1px solid #eeeeee;
    margin-bottom: 20px;
  }
  .content .content-home .tcc-group .col5:before,
  .content .content-home .tcc-group .col5:after {
    display: table;
    content: "";
  }
  .content .content-home .tcc-group .col5:after {
    clear: both;
  }
  .content ul.newslist,
  .content ul.sidenewslist {
    margin-left: 0;
    list-style: none;
  }
  .content ul.newslist li,
  .content ul.sidenewslist li {
    font-size: 2em;
    position: relative;
    padding: 10px 0 30px 80px;
    min-height: 70px;
  }
  .content ul.newslist li a,
  .content ul.sidenewslist li a {
    display: block;
    text-decoration: none;
    color: #808285;
  }
  .content ul.newslist li img,
  .content ul.sidenewslist li img {
    position: absolute;
    top: 0;
    left: 0;
    border: 2px solid #ffffff;
    -webkit-border-radius: 66px;
    -moz-border-radius: 66px;
    border-radius: 66px;
  }
  .content ul.newslist li .newsdate,
  .content ul.sidenewslist li .newsdate {
    display: block;
    padding: 5px 0;
    font-weight: bold;
  }
  .content ul.sidenewslist {
    float: left;
    width: 289px;
  }
  .content ul.sidenewslist li {
    border-top: 1px solid #eeeeee;
  }
  .content ul.sidenewslist li:first-child {
    border: none;
  }
  .content .sub-content {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    padding: 30px 0;
    /*.aside*/
  
    /*.marginLeft{ margin-left:306px; }*/
  
    /* article */
  
    /*.search-result*/
  
    /* .breadcrumb */
  
  }
  .content .sub-content:before,
  .content .sub-content:after {
    display: table;
    content: "";
  }
  .content .sub-content:after {
    clear: both;
  }
  .content .sub-content .row {
    display: block;
    margin-left: 0;
  }
  .content .sub-content .aside {
    display: none;
  }
  .content .sub-content article {
    display: block;
    padding: 0 16px;
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    /*.fbox*/
  
    /*.frm_contact*/
  
  }
  .content .sub-content article:before,
  .content .sub-content article:after {
    display: table;
    content: "";
  }
  .content .sub-content article:after {
    clear: both;
  }
  .content .sub-content article h2 {
    margin-top: 30px;
  }
  .content .sub-content article ul,
  .content .sub-content article ol {
    margin-left: 25px;
  }
  .content .sub-content article ul li,
  .content .sub-content article ol li {
    margin-top: 5px;
    font-size: 1.2em;
    line-height: 1.4;
    color: #808285;
  }
  .content .sub-content article .fbox img {
    width: 106px;
    height: 106px;
    margin: 16px 16px 0 0;
  }
  .content .sub-content article .frm_contact fieldset {
    *zoom: 1;
    position: relative;
    margin: 20px 0;
  }
  .content .sub-content article .frm_contact fieldset:before,
  .content .sub-content article .frm_contact fieldset:after {
    display: table;
    content: "";
  }
  .content .sub-content article .frm_contact fieldset:after {
    clear: both;
  }
  .content .sub-content article .frm_contact fieldset label {
    font-size: 1.5em;
    position: relative;
    top: 0;
    left: 0;
    display: block;
    margin-bottom: 10px;
  }
  .content .sub-content article .frm_contact fieldset input[type='text'],
  .content .sub-content article .frm_contact fieldset input[type='tel'],
  .content .sub-content article .frm_contact fieldset input[type='email'],
  .content .sub-content article .frm_contact fieldset input[type='submit'],
  .content .sub-content article .frm_contact fieldset textarea {
    float: none;
    margin-left: 0;
    padding: 5px;
    width: 220px;
  }
  .content .sub-content article .frm_contact fieldset input[type='submit'] {
    width: 100px;
    background-color: #c7c7c7;
  }
  .content .sub-content article .frm_contact fieldset textarea {
    height: 100px;
  }
  .content .sub-content .search-result p {
    font-size: 1.2em;
  }
  .content .sub-content .search-result p a.result-link {
    display: block;
    padding-bottom: 10px;
    margin-bottom: 10px;
    margin-top: 30px;
    font-weight: 300;
    font-family: 'myriad-pro', sans-serif;
    color: #555555;
    font-size: 1.6em;
    font-weight: bold;
    text-decoration: none;
    border-bottom: 1px dotted #eeeeee;
  }
  .content .sub-content .breadcrumb .breadcrumb_highlight {
    font-weight: bold;
  }
  /* .content */
  #footer {
    width: 100%;
    background-color: #c7c7c7;
    padding: 40px 0;
    color: #ffffff;
    /* .footer-wrap */
  
  }
  #footer .footer-wrap {
    *zoom: 1;
    width: 280px;
    margin: 0 auto;
    position: relative;
    /*.awards*/
  
  }
  #footer .footer-wrap:before,
  #footer .footer-wrap:after {
    display: table;
    content: "";
  }
  #footer .footer-wrap:after {
    clear: both;
  }
  #footer .footer-wrap h1 {
    font-size: 3em;
    margin-bottom: 10px;
  }
  #footer .footer-wrap p,
  #footer .footer-wrap ul {
    font-size: 2em;
    margin-bottom: 10px;
    line-height: 1.5;
  }
  #footer .footer-wrap ul {
    margin-left: 15px;
  }
  #footer .footer-wrap a {
    color: #ffffff;
    text-decoration: none;
  }
  #footer .footer-wrap a:hover {
    text-decoration: underline;
  }
  #footer .footer-wrap .awards img {
    border: 2px solid #ffffff;
    -webkit-border-radius: 36px;
    -moz-border-radius: 36px;
    border-radius: 36px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  #footer .footer-wrap .back-to-top {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1.2em;
    text-decoration: underline;
  }
  /* #footer */
}
